LeftArrow 知识库

美乐威产品兼容哪些操作系统?

文章号: 000020047 最近更新: 2018-06-02

适用于: Pro Capture 系列 , USB Capture Gen 1 系列 , USB Capture Gen 2 系列 , USB Capture Plus 系列 , Flex I/O 系列 , Eco Capture 系列 , 第一代采集设备

Pro Capture 系列

支持的操作系统:

Windows

  • Windows 7/8/8.1/10/Server 2008/Server 2008 R2/Server 2012/Server 2016 (x86 & x64)

Linux(支持 x86,x64 & ARM 架构)

  • Ubuntu 12.04/14.04/16.04/17.04/17.10 (x86 & x64)
  • CentOS 6.5/7 (x86 & x64)
  • Fedora 25/26/27 (x86 & x64)
  • Red hat 6.5 及以上 (x86 & x64)
  • 其他内核版本大于等于 2.6.35 的 Linux 系统

Mac

  • OS X 10.9/10.10/10.11
  • macOS 10.12/10.13

推荐的操作系统(已测试):

Windows

  • Windows 7 Ultimate/8.1 Enterprise/10 Enterprise/Server 2008 R2 DataCenter/Server 2012 R2 DataCenter/Server 2016 R2 DataCenter (x86 & x64)

Linux

  • Ubuntu 12.04/14.04/16.04 (x86 & x64)
  • Ubuntu 17.04/17.10 (x64)
  • CentOS 6.5/7.2 (x86 & x64)
  • Fedora 25/26 (x64)
  • Red hat 6.5 (x86 & x64)

Mac

  • OS X 10.9.5/10.10/10.11.2/10.11.3/10.11.4
  • macOS 10.12/10.13.2/10.13.3

USB Capture (Plus) 系列

支持的操作系统:

Windows

  • Windows 7/8/8.1/10/Server 2008/Server 2008 R2/Server 2012/Server 2016 (x86 & x64)

Linux(支持 x86,x64 & ARM 架构)

  • Ubuntu 12.04/14.04/16.04/17.04/17.10 (x86 & x64)
  • CentOS 6.5/7 (x86 & x64)
  • Fedora 25/26/27 (x86 & x64)
  • Red hat 6.5 及以上 (x86 & x64)
  • 其他内核版本大于等于 2.6.35 的 Linux 系统

Mac

  • OS X 10.9/10.10/10.11
  • macOS 10.12/10.13

Chrome OS


推荐的操作系统(已测试):

Windows

  • Windows 7 Ultimate/8.1 Enterprise/10 Enterprise/Server 2008 R2 DataCenter/Server 2012 R2 DataCenter/Server 2016 R2 DataCenter (x86 & x64)

Linux

  • Ubuntu 12.04/14.04/16.04 (x86 & x64)
  • Ubuntu 17.04/17.10 (x64)
  • CentOS 6.5/7.2 (x86 & x64)
  • Fedora 25/26 (x64)
  • Red hat 6.5 (x86 & x64)

Mac

  • OS X 10.9.5/10.10/10.11.2/10.11.3/10.11.4
  • macOS 10.12/10.13.2/10.13.3

Eco Capture 系列

支持的操作系统:

Windows

  • Windows 7/8/8.1/10/Server 2008/Server 2008 R2/Server 2012/Server 2016 (x86 & x64)

Linux(支持 x86,x64 & ARM 架构)

  • Ubuntu 12.04/14.04/16.04/17.04/17.10 (x86 & x64)
  • CentOS 6.5/7 (x86 & x64)
  • Fedora 25/26/27 (x86 & x64)
  • Red hat 6.5 及以上 (x86 & x64)
  • 其他内核版本大于等于 2.6.35 的 Linux 系统

推荐的操作系统(已测试):

Windows

  • Windows 7 Ultimate/8.1 Enterprise/10 Enterprise/Server 2008 R2 DataCenter/Server 2012 R2 DataCenter/Server 2016 R2 DataCenter (x86 & x64)

Linux

  • Ubuntu 12.04/14.04/16.04 (x86 & x64)
  • Ubuntu 17.04/17.10 (x64)
  • CentOS 6.5/7.2 (x86 & x64)
  • Fedora 25/26 (x64)
  • Red hat 6.5 (x86 & x64)

第一代采集设备

可兼容系统:

  • Windows 7/8/8.1/10/Server 2008/Server 2008 R2/Server 2012/Server 2016 (x86 & x64)

反馈

您的问题是否得到解决?